﻿html {
    margin: 0;
    padding: 0;
}

    .agreement {
        padding: 10px 8px;
        line-height: 18px;
        background-color: #fff;
        border: 1px solid #ccc;
        border-radius: 5px;
        font-size: 12px;
        overflow-y: scroll;
    }

.validation-summary-errors, .validation-summary-errors UL 
{
    margin: 0 0 20px 8px;
    color: #f00;
    padding: 0;
}

.validation-summary-errors UL LI
{
    list-style-type: none;
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
}



LABEL 
{
    font-size: 14px;
    font-weight: bold;
    color: #8d8d8d;
}


/*
INPUT[type="text"], INPUT[type="password"]
{
    border: 1px solid #b9bbbb;
    border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #fff;
    box-shadow: inset 0px 1px 1px 0px rgba(119, 119, 119, 0.4);
    -moz-box-shadow: inset 0px 1px 1px 0px rgba(119, 119, 119, 0.4);
    -webkit-box-shadow: inset 0px 1px 1px 0px rgba(119, 119, 119, 0.4);
    height: 18px;
    padding: 10px;
    color: #666;
}
*/
INPUT[disabled="disabled"]
{
    background-color: #e9e9e9;
}

INPUT[type="text"].minnumber
{
    width: 60px;
}

INPUT[type="text"].number
{
    width: 80px;
}

INPUT[type="text"].ccnumber
{
    width: 120px;
}

INPUT[type="text"].cccvc
{
    width: 40px;
}

INPUT[type="text"].minLength, INPUT[type="password"].minLength
{
    width: 200px;
}

INPUT[type="text"].longText, INPUT[type="password"].longText
{
    width: 400px;
}

INPUT[type="text"]:focus, INPUT[type="password"]:focus 
{
    box-shadow: 0px 0px 5px 0px rgba(94, 145, 174, 0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(94, 145, 174, 0.4);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(94, 145, 174, 0.4);
}

INPUT[type="submit"]
{
    font-family: "Helvetica Neue" !important, Arial;
    background: #006666;
    background-image: -webkit-linear-gradient(top, #006666, #003635);
    background-image: -moz-linear-gradient(top, #006666, #003635);
    background-image: -ms-linear-gradient(top, #006666, #003635);
    background-image: -o-linear-gradient(top, #006666, #003635);
    background-image: linear-gradient(to bottom, #006666, #003635) !important;
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;    
    color: #ffffff;
    font-size: 13px;
    padding: 10px;
    text-decoration: none;
    cursor: pointer;
}

INPUT[type="submit"]:hover 
{
    background: #007C7C;
    text-decoration: none;
}

INPUT[type="submit"]:focus 
{
    background: #006666;
    text-decoration: none;
}




.validation-summary-errors, .validation-summary-errors UL 
{
    margin: 0;
    padding: 0;
}

.validation-summary-errors UL LI
{
    list-style-type: none;
}


/* ---------- Dashboard ---------- */
a.dashboard-module, a.dashboard-module:visited { 
	width: 142px; 
	height: 142px; 
	display: block; 
	float: left; 
	background: url("/images/dashboard-module.gif") top left no-repeat; 
	margin: 0 8px 8px 0;  
	text-align: center; 
	color: #444444; 
    border: none;
	}
	
a.dashboard-module:hover, 
a.dashboard-module:active { 
	background-position: bottom left; 
	text-decoration: none; 
	color:#0063be; 
	}

a.dashboard-module img { 
	margin-top: 20px; 
	}
	
a.dashboard-module span { 
	margin-top: 10px; 
	display: block; 
	}


/* -------------------- Box module -------------------- */

div.boxModule 
{
    border: 1px solid #cdcdcd; 
    margin: 0 auto;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #fff;
    box-shadow: 0px 2px 2px 0px rgba(119, 119, 119, 0.7);
    -moz-box-shadow: 0px 2px 2px 0px rgba(119, 119, 119, 0.7);
    -webkit-box-shadow: 0px 2px 2px 0px rgba(119, 119, 119, 0.7);
    line-height: 30px;
}



div.module table {
	width: 100%; 
	margin: 0 0 10px 0;
	border-left: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	}

div.module table.tr {
	border-collapse: separate;
	border-right: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
	}

div.module table th {
	background-color: #eeeeee;
	color: #444444;
	padding: 5px;
	text-align: left;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	}
	
div.module table td {
	background-color: #ffffff;
	padding: 2px 5px;
	border-right: 1px solid #d9d9d9;
	}

div.module table tr.odd td { /* You can use this style if you want to do zebra-colored tables with other technique than Table Sorter script used here */
	background-color: #f1f5fa;
	}
	
.table-apply {
	width: 40%; float: right; text-align: right; margin-right: 10px;
	}

div.module { 
	background: url("/images/module-body-left-bg.gif") no-repeat scroll bottom left; 
	float: left; 
	width: 100%; 
	margin-bottom: 20px; 
	}

div.module div.module-body { 
	background: url("/images/module-body-right-bg.gif") no-repeat scroll bottom right; 
	padding: 20px 3% 20px 3%; 
	float: left; 
	width: 94%;
	}

div.module div.module-table-body { 
	background: url("images/module-body-right-bg.gif") no-repeat scroll bottom right; 
	padding: 0; 
	float: left; 
	width: 100%; 
	}

div.module h2 { 
    /* Sliding right image */
    background: url("/images/module-header-left-bg.gif") no-repeat scroll top left; 
	display: block;
	float: left;
	height: 32px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	margin-right: 0px;
	padding-right: 0px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	text-decoration: none;
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	width: 100%;
	margin-bottom: 0;
	letter-spacing: normal
	}

div.module h2 span { 
	/* Background left image */ 
	background: url("/images/module-header-right-bg.gif") no-repeat top right; 
	display: block;
	line-height: 20px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 7px 0 5px 18px;

	}


	
	

/*
ul.main-menu li.iehover {
	border-left: 1px solid rgba(0,0,0,0.2);
}
ul.main-menu li.iehover a {
	background: rgba(0,0,0,0.3);
}
*/
ul.secondary-menu {
	list-style: none;
	margin: 0 0 0 20px;
	padding: 0;
	font-size: 0;
	border-left: 1px solid rgba(0, 0, 0, 0.2);	
}
ul.secondary-menu li {
	height: 55px;
	position: relative;
	border-right: 1px solid rgba(0,0,0,0.2);
	border-left: 1px solid rgba(255,255,255,0.1);
	vertical-align: top;
	display: -moz-inline-box;
	display: inline-block;
}
ul.secondary-menu li a.search-menu-link span.number,
ul.secondary-menu li a.user-menu-link span.number {
	line-height: 10px;
	padding: 2px;
	color: #643D06;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-family: arial;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0 0 2px rgba(0,0,0, 0.5), inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0, 0.5), inset 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: 0 0 2px rgba(0,0,0, 0.5), inset 0 1px 0 rgba(255, 255, 255, 0.5);
	position: absolute;
	right: 3px;
	top: 10px;
	background-color: #FFB653;
	background: -moz-linear-gradient(top, #FFB653, #EE931A);
	background: -o-linear-gradient(top, #FFB653, #EE931A);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#FFB653), color-stop(1,#EE931A));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB653', endColorstr='#EE931A');
}
ul.secondary-menu li a.search-menu-link,
ul.secondary-menu li a.user-menu-link {
	text-decoration: none;
	font-size: 14px;
	line-height: 18px;
	height: 18px;
	position: relative;

	border: 0;
	color: #ffffff;
	padding: 20px 10px 17px 10px;
	border-right: 1px solid rgba(255,255,255,0.1);

	text-shadow: 0 1px 0 rgba(0,0,0,0.5);

	display: -moz-inline-box;
	display: inline-block;

	font-family: 'Lato';
	font-style: italic;
	font-weight: 400;
}
ul.secondary-menu li a.search-menu-link:hover,
ul.secondary-menu li a.user-menu-link:hover {
	background: rgba(0,0,0,0.3);
	border-right: 1px solid rgba(0,0,0,0.1);
}
ul.secondary-menu li.iehover {
	border-left: 1px solid rgba(0,0,0,0.2);
}
ul.secondary-menu li.iehover a.search-menu-link,
ul.secondary-menu li.iehover a.user-menu-link {
	background: rgba(0,0,0,0.3);
}

ul.secondary-menu li .user-menu {
	cursor: default;
	width: 220px;
	display: none;

	position: absolute;
	right: -10px;
	top: 65px;
	z-index: 1;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

ul.secondary-menu li .user-menu .pointer {
	background-image: url('/images/theme-green.png');
	background-repeat: no-repeat;
	background-position: -36px 0;

    width: 15px;
    height: 9px;

    position: absolute;
    top: -7px;
    right: 23px;
    z-index: 2;
}

ul.secondary-menu li .user-menu .details {
	padding: 10px 0;
	position: relative;
	border-bottom: 1px solid #F6B645;
	overflow: auto;

	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;

	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);

	background-color: #F5AA25;
	background: -moz-linear-gradient(top, #FECF4C, #F5AA25);
	background: -o-linear-gradient(top, #FECF4C, #F5AA25);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#FECF4C), color-stop(1,#F5AA25));

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FECF4C', endColorstr='#F5AA25');
}

ul.secondary-menu li .user-menu .details .image {
	float: left;
	width: 44px;
	height: 44px;
	background: white;
	display: inline; /*IE FIX*/
	margin-left: 10px;

	border: 1px solid #FFA317;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

ul.secondary-menu li .user-menu .details .image img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

ul.secondary-menu li .user-menu .details .info {
	float: left;
	width: 140px;
	display: inline; /*IE FIX*/
	margin-left: 10px;
	text-align: left;
}

ul.secondary-menu li .user-menu .details .info h3 {
	color: #643D06;
	margin: 0;
	line-height: 16px;

	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);

	font-family: 'Lato';
	font-size: 15px;
	font-weight: bold;
}

ul.secondary-menu li .user-menu .details .info h3 a {
	color: #643D06;
	text-decoration: none;
	background: none;
	border: 0;
	padding: 0;
	line-height: 16px;

	width: auto;
	height: auto;
	float: none;
	display: inline;

	font-style: normal;
	font-weight: bold;

	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

ul.secondary-menu li .user-menu .details .info h3 a:hover {
	text-decoration: none;
	background: none;
}

ul.secondary-menu li .user-menu .details .info ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.secondary-menu li .user-menu .details .info ul li {
	margin: 0;
	padding: 0;
	border: 0;
	padding: 0;
	font-size: 12px;

	width: auto;
	height: auto;
	float: none;
	display: block;
	text-align: left;

	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

ul.secondary-menu li .user-menu .details .info ul li a {
	color: #643D06;
	text-decoration: underline;
	background: none;
	border: 0;
	padding: 0;

	width: auto;
	height: auto;
	float: none;
	display: inline;

	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);

	font-size: 11px;
	font-style: normal;
	font-weight: 400;
}

ul.secondary-menu li .user-menu .details .info ul li a:hover {
	text-decoration: none;
}

ul.secondary-menu li .user-menu .details .info ul li.email a {
	font-style: italic;
	text-decoration: none;
}

ul.secondary-menu li .user-menu ul.menu {
	margin: 0;
	padding: 0 0 10px 0;
	list-style: none;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;

	background-color: #FECF4C;
	background: -moz-linear-gradient(top, #FECF4C, #F5AA25);
	background: -o-linear-gradient(top, #FECF4C, #F5AA25);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#FECF4C), color-stop(1,#F5AA25));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FECF4C', endColorstr='#F5AA25');
	text-align: left;
}

ul.secondary-menu li .user-menu ul.menu li.iehover,
ul.secondary-menu li .user-menu ul.menu li {
	margin: 0;
	padding: 0;
	border: 0;
	padding: 0;
	font-size: 11px;
	background: none;
	display: block;

	width: auto;
	height: auto;
	float: none;

	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

ul.secondary-menu li .user-menu ul.menu li.iehover a,
ul.secondary-menu li .user-menu ul.menu li a {
	color: #643D06;
	margin: 0;
	padding: 10px 15px;
	border: 0;
	background: none;
	text-decoration: none;

	width: auto;
	height: auto;
	float: none;
	display: block;

	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	border-top: 1px solid rgba(255, 255, 255, 0.15);

	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);

	font-size: 11px;
	font-style: normal;
}

ul.secondary-menu li .user-menu ul.menu li.iehover a,
ul.secondary-menu li .user-menu ul.menu li a:hover {
	background: rgba(0, 0, 0, 0.25);
	color: white;
	border-top: 1px solid rgba(0, 0, 0, 0.1);

	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

ul.secondary-menu li .user-menu ul.menu li.first.iehover a,
ul.secondary-menu li .user-menu ul.menu li.first a {
	border-top: 0;
}

ul.secondary-menu li .user-menu ul.menu li.last.iehover a,
ul.secondary-menu li .user-menu ul.menu li.last a {
	border-bottom: 0;
}

ul.secondary-menu li .user-menu ul.menu li.separator.iehover,
ul.secondary-menu li .user-menu ul.menu li.separator {
	background-image: url('/images/theme-green.png');
	background-repeat: no-repeat;
	background-position: 0 -304px;
	height: 6px;
	margin: 0 0 5px 0;

	font-size: 0;
	line-height: 0;
}

ul.secondary-menu li .search-menu {
	cursor: default;
	white-space: nowrap;
	display: none;
	position: absolute;
	right: -10px;
	top: 65px;
	z-index: 1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}



#ajaxLoader 
{
    position:fixed; 
    top: 0; 
    left: 0; 
    right: 0; 
    bottom: 0; 
    z-index: 10000; 
    background-color: Gray; 
    background-color:rgba(70,70,70,0.2);
}

#ajaxLoader div 
{
    top: 50%; 
    left: 50%; 
    display: block; 
    width: 64px; 
    height: 64px; 
    text-align: center; 
    position: absolute;      
}

#ajaxLoader div img
{
    opacity:0.8;
    filter:alpha(opacity=80); 
}



.gray 
{
    color: #b8b8b8;
}

.footer 
{
    font-size: 10px;    
    line-height: 13px;
    color: #888;
    border-top: 1px solid #999;
    }

.footer A 
{
    text-decoration: none;
    color: #555;
}

.footer A:hover
{
    color: #f00;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em
}

.label[href]:hover,.label[href]:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer
}

.label:empty {
    display: none
}

.btn .label {
    position: relative;
    top: -1px
}

.label-default {
    background-color: #999
}

.label-default[href]:hover,.label-default[href]:focus {
    background-color: #808080
}

.label-primary {
    background-color: #428bca
}

.label-primary[href]:hover,.label-primary[href]:focus {
    background-color: #3071a9
}

.label-success {
    background-color: #5cb85c
}

.label-success[href]:hover,.label-success[href]:focus {
    background-color: #449d44
}

.label-info {
    background-color: #5bc0de
}

.label-info[href]:hover,.label-info[href]:focus {
    background-color: #31b0d5
}

.label-warning {
    background-color: #f0ad4e
}

.label-warning[href]:hover,.label-warning[href]:focus {
    background-color: #ec971f
}

.label-danger {
    background-color: #d9534f
}

.label-danger[href]:hover,.label-danger[href]:focus {
    background-color: #c9302c
}

.sitefooter {
    margin: 30px 0 0 0;
    background-color: #000;
    height: 40px;
    padding: 10px 0;
    color: #ccc;
    font-size: 10px;
    bottom: 0;
}

    .sitefooter A {
        color: #fff;
        text-decoration: none;
        font-size: 10px;
        text-transform: uppercase;
    }

        .sitefooter A.cumminssite {
            text-transform: lowercase;
        }

    .sitefooter IMG {
        padding-right: 25px;
    }

    .sitefooter .copyright {
        margin: 32px 0 0 0;
        float: left;
    }

    .sitefooter .privacyLinks {
        margin-top: 32px;
        float: right;
    }

    .sitefooter .privacyLinks A:hover {
        text-decoration: underline;
    }

    .sitefooter span {
        padding: 0 10px;
    }